aiobotocore==0.12.0
aiohttp==3.6.2
aioitertools==0.5.1
aiokafka==0.5.2
async-timeout==3.0.1
attrs==19.3.0
botocore==1.15.11
cached-property==1.5.1
chardet==3.0.4
docutils==0.15.2
idna==2.9
jmespath==0.9.5
kafka-python==1.4.6
multidict==4.7.5
pydantic==1.4
python-dateutil==2.8.1
PyYAML==5.3
six==1.14.0
urllib3==1.25.8
wrapt==1.12.0
yarl==1.4.2
